package com.jkcredit.invoice.service.lowerService.vo;

/**
 * 红冲发票查询
 */
public class HCInvoiceQueryVo {
    /**
     * 客户名称
     */
    private String customerName;

    /**
     * 企业名称
     */
    private String companyName;

    private String companyNum;

    /**
     * 查询月份 2017-02
     */
    private String month;

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getCompanyNum() {
        return companyNum;
    }

    public void setCompanyNum(String companyNum) {
        this.companyNum = companyNum;
    }
}
